package com.daya.live_teaching.model;

public class UserInfo extends ClassMember {
    private boolean applySpeeching = false;

    public boolean isApplySpeeching() {
        return applySpeeching;
    }

    public void setApplySpeeching(boolean applySpeeching) {
        this.applySpeeching = applySpeeching;
    }
}
